/* CSS Document */
.padbox1   { background-color: #fff; margin: 0; padding: 0 3px 0 2px }
.padbox2   {  margin: 0; padding: 0 3px 0 2px; background: }
.f11 { color: #191919; font-size: 11px; line-height: 1.5 }
.f12 { color: #191919; font-size: 12px; line-height: 1.5 }
.f12_log    { color: #191919; font-size: 12px; line-height: 1.5; padding-top: 5px }
.f12_log2    { color: #191919; font-size: 12px; line-height: 1.5; padding-top: 2px }
.osususme  { color: #191919; font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; line-height: 1.5; background-color: #fff; background-image: url("../mypage/doc/img/arrow_red.gif"); background-repeat: no-repeat; background-position: 8px 9px; margin: 0; padding: 5px 5px 5px 21px; border-bottom: 1px solid #b5bdc6 }
.osususme a:link  { color: #191919; text-decoration: underline }
.osususme a:visited  { color: #191919; text-decoration: underline }
.osususme a:hover  { color: #cc0000; text-decoration: underline }

a.up  { background-image: url("../mypage/doc/menu/up.gif"); background-repeat: no-repeat; background-position: right center; padding-right: 22px }
a.new  { background-image: url("../mypage/doc/menu/new.gif"); background-repeat: no-repeat; background-position: right center; padding-right: 32px }

.osususme_toku   { color: #191919; font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; line-height: 1.5; background-color: #e5e8eb; background-image: url("../mypage/doc/menu/icon_osusume.gif"); background-repeat: no-repeat; background-position: 3px center; margin: 0; padding: 12px 5px 12px 41px; border-bottom: 1px solid #b5bdc6 }
.mailmaga   { color: #191919; font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; line-height: 1.5; background-color: #e5e8eb; background-image: url("../mypage/doc/menu/icon_mail.gif"); background-repeat: no-repeat; background-position: 3px center; margin: 0; padding: 3px 5px 3px 39px; border-bottom: 1px solid #b5bdc6 }




ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 183px;
	list-style: none;
	}
	
ul#navmenu ul li {
	width: 245px;
	}

ul#navmenu:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	}

ul#navmenu li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: relative;
	z-index: 999;
	}


ul#navmenu li a {
	border: 1px solid #FFF;
	border-right-color: #B5BDC6;
	border-bottom-color: #B5BDC6;
	display: block;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	padding: 3px 6px;
	color: #191919;
	background-image: url(../mypage/doc/menu/arrow_right1.gif);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-color: #fff;
	font: bold 12px/1.5 "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;

	}


ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	padding: 3px 4px;
	color: #f0f;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF0000;
	background-image: url(../mypage/doc/menu/arrow_right2.gif);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-color: #DADEE3;
	font-weight: bold;
	color: #FF0000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DADEE3;
	}
	
/* 2nd */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	padding: 2px 10px 2px 18px;
	color: #000;
	background-image: url(../mypage/doc/menu/arrow_down1.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	background-color: #DADEE3;
	font-weight: normal;
	border-right-width: 1px;
	border-right-color: #B5BDC6;
	border-left-width: 0px;
	}

/* 2nd Menu */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	padding: 2px 10px 2px 18px;
	color: #fff;
	background-image: url(../mypage/doc/menu/arrow_down2.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	background-color: #0082EE;
	font-weight: normal;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #83CCFC;
	border-right-color: #094296;
	border-bottom-color: #094296;
	}
	
	/* 2nd Menu all */
ul#navmenu li:hover li a.ichiran,
ul#navmenu li.iehover li a.ichiran {
	padding: 2px 10px 2px 18px;
	color: #000;
	background-image: url(../mypage/doc/menu/arrow_all1.gif);
	background-position: 3px 50%;
	background-repeat: no-repeat;
	background-color: #DADEE3;
	font-weight: normal;
	border-right-width: 1px;
	border-right-color: #B5BDC6;
	border-left-width: 0px;
	}

/* 2nd Menu all */
ul#navmenu li:hover li a.ichiran:hover,
ul#navmenu li:hover li:hover a.ichiran,
ul#navmenu li.iehover li a.ichiran:hover,
ul#navmenu li.iehover li.iehover a.ichiran {
	padding: 2px 10px 2px 18px;
	color: #fff;
 background-image: url(../mypage/doc/menu/arrow_all2.gif);
	background-position: 3px 50%;
	background-repeat: no-repeat;
	background-color: #0082EE;
	font-weight: normal;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #83CCFC;
	border-right-color: #094296;
	border-bottom-color: #094296;
	}

ul#navmenu ul,
ul#navmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 183px;
	}

ul#navmenu li:hover ul ul,
ul#navmenu li.iehover ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul {
	display: block;
	}
